body {
  margin: 0;
}
.video-background {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%, -50%);
}

#container {
  height: 1500px;
}
.title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
}
h1 {
  text-align: center;
  font-size: 3em;
  font-weight: bold;
  color: #fff;
  opacity: 1;
}
.is-fadeout {
  opacity: 0;
  visibility: hidden;
  transform: translateY(-20px);
  transition: opacity 1s, visibility 1s, transform 1s;
}

.parallax {
  background: url("parallax.jpg");
  min-height: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 100;
}

/* .parallax2 {
  min-height: 500px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 100;
} */
.comment {
  position: relative;
  color: #fff;
  padding: 120px 0;
  z-index: 100;
  margin-bottom: 100vh;
}
.intro, .footer {
  position: relative;
  background: #fff;
  color: #999;
  padding: 120px 0;
  z-index: 100;
}
.caption {
  width: calc(100% - 100px);
  margin: 0 auto;
}